<div mat-dialog-content>
  {{message}}
</div>
<div mat-dialog-actions>
  <button mat-raised-button color="primary" (click)="onNoClick()">No</button>
  <button mat-raised-button color="primary" [mat-dialog-close]="true" cdkFocusInitial>yes</button>
</div>
